.editor {
  /* m-box__intro_block
---------------------------------------------------------------------------- */
  /*
---------------------------------------------------------------------------- */ }
  .editor .m-sct .m-box__intro_block .m-box__cmn_img {
    margin-bottom: 2em; }
  .editor .m-sct .m-box__intro_block > p {
    margin-bottom: 2em; }
  @media screen and (max-width: 767px) {
    .editor .m-sct .m-list__biog_img.m-box__flex .m-box__flex_block:first-of-type {
      margin-left: auto !important;
      margin-right: auto !important; } }
